
/*MEGA MENU TEST*/
#mega-menu-item-34195 ul.mega-sub-menu, #mega-menu-item-34339 ul.mega-sub-menu, #mega-menu-item-38371 ul.mega-sub-menu, #mega-menu-item-38375 ul.mega-sub-menu {
   display: flex !important;
}
#mega-menu-item-34195 ul.mega-sub-menu li, #mega-menu-item-34339 ul.mega-sub-menu li, #mega-menu-item-38371 ul.mega-sub-menu li, #mega-menu-item-38375 ul.mega-sub-menu li{
   margin-right: 7px !important;
}
/*test home*/
#header_section_foto {
    /* background-image: url(../i/primary-pharmaceutical-production.jpg); */
    background-image: url(../i/home/prova-sfondo.jpg); 
    max-width: 100% !important;
    /*background-color: #0a5aa3;*/
    background-repeat: no-repeat;
    background-size: cover;
}/*
.banner_inside {
    padding: 30px;
    margin-top: 52px;
}*/
.home_dx_banner .banner_inside{
    background-color: white;
}
.home_dx_banner .banner_inside p{
    color:#000;
    font-weight: bold;
    margin-bottom: 25px;
}


.home_sx_banner .banner_inside h1{
    color: white;
    font-size: 3.0em;
    margin-top: 20px;
}

.home_dx_banner .banner_inside p.small{
    margin-top: 55px;
    margin-bottom: 0px;
}
.button_account{
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: center;
    background: #fff;
    display: block;
}

.create_account {
    color: white;
    padding: 10px 25px;
    width: 100%;
    background: #0a59a3;
   padding: 0px 0px 0px 0px;
}

.abc-col-logo img {
    margin-top: 0px;
}

.abc-col-logo {
    padding-top: 0px;
    margin-bottom: 16px;
    margin-top: -6px;
}

.banner_inside {
    /* padding: 30px; */
    margin-top: 30px;
    margin-bottom: 30px;
}

.video_headerhome{
    color: #f2f2f2;
}
.video_headerhome:hover{
    color: #fff;
}
.cycle_video .cycle-slideshow{
    z-index: 0;
}
.img_video_headerhome img{
    margin-bottom: 15px;
    margin-top: 15px;
    min-height: 150px;	width: 100% !important;
}
.sfondo_blu2 {
    background: #fff;
    color: #0f5ea5;
}
.sfondo_blu2 h2 {
    color: #0f5ea5;
}

.menu_2 {
    background-color: transparent;
    /* display: inline-flex; */
    width: 100%;
   display: block;

}
#white .menu_2 a {
    line-height: 0;
    padding: 5px 20px;
}
a.logo_link {
    padding-left: 0 !important;
}

.immagine_bannerone_video.immagine_bannerone_video2 h2, .immagine_bannerone_video.immagine_bannerone_video2 a{
    color: white;
}

.immagine_bannerone_video.immagine_bannerone_video2 .more_white {
    color: black;
}
.immagine_bannerone_video.immagine_bannerone_video2 {
    height: auto;
}

.box-prodotto-little .immagine_box img{
    height: 175px;
    width: auto;
}

.past-event img {
    filter: grayscale(90%);
}
.past-event a{
    color: #aaa;
}
.past-event .single-event-2020 a {
    color: #fff;
}

/*form
.mega_main_menu_searchform{
    width: 30px !important;
}
mega_main_menu_searchform input#s {
    width: 28px !important;
    max-width: 100px !important;
    border: none !important;
}
.mega_main_menu > .menu_holder > .menu_inner > ul > li.nav_search_box .mega_main_menu_searchform .icosearch {
    z-index: 50;
}*/
.mega_main_menu_searchform{
    border: none !important;
}
.mega_main_menu > .menu_holder > .menu_inner > ul > li.nav_search_box .mega_main_menu_searchform .field {
    width: 32px;
    max-width: 32px;
    padding-right: 30px;
    padding-left: 0px;
    cursor: pointer;
    position: relative;
    z-index: 30;
    background: transparent !important;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}



/*log in*/
li#menu-item-39179 a, li#menu-item-39187 a, li#menu-item-39188 a, li#menu-item-39734 a, li#menu-item-39740 a, li#menu-item-39716 a, li#menu-item-39728 a, li#menu-item-39721 a, li#menu-item-39722 a, li#menu-item-39178 a, li#menu-item-39733 a, li#menu-item-39739 a, li#menu-item-39715 a, li#menu-item-39727 a, li#menu-item-39745 a, li#menu-item-39746 a{
    padding-top: 0px !important;
}

/*.mega_main_menu > .menu_holder > .menu_inner > ul > li > .item_link:after{
    top:59%;
}*/

.menu_lang {
    list-style: none;
    margin-top: 20px;
    font-size: 14px;
    margin-left: -12px;
}

.dropdown-menu{
    min-width: auto;
}

.displaynone{
    display: none !important;
}

.cycle-pager {
    color: white;
    position: relative;
    right: 0;
    text-align: left;
    margin-top: 30px;
    z-index: 95;
    margin-right: 0;	height: 45px;
}

.svg-flag-menu {
    height: 17px;
    float: none;
    border: 1px solid #ddd;
    margin: 0px 0;
    border-radius: 100px;
}

.menu_lang .dropdown-menu .menu-item  {
    display: inline-flex;
    padding: 6px;
}

.dropdown-menu>li>a, .dropdown-menu>li>a:hover {
    display: block;
    padding: 0px 10px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
}

.sfondo_arancio {
    background: #f1f1f1;
    color: #fff;
}
/*
.single_news_home {
    margin-bottom: 15px;
    padding-bottom: 15px;
    margin-left: 0;
    margin-right: 0;
    border-bottom: 1px solid #cecece;
    min-height: 155px;
}*/
.single_news_home {
    margin-bottom: 15px;
    border-bottom: 0;
}
.inside_single_news_home {
    border: 1px solid #dddddd38;
    display: inline-block;
    padding: 10px;
}


.single_news_home a {
    color: #0059a0;
    display: block;
}
.sfondo_grigio {
    color: #000;
    background: #fff;
}
.more_orange,input[type=submit],button[type=submit]{
    background: #de000f;
    border: 1px solid #a5020d;
    color: #fff !important;
    letter-spacing: 0.5px;
}
.more_white{
    border: 1px solid #ddd;
}

.more_blue:hover, .more_orange:hover, .more_white:hover, .more_green:hover,input[type=submit]:hover,button[type=submit]:hover {
    text-decoration: none;
    color: #fff;
    background: #a5020d;
    border: 1px solid #a5020d;
}
.h270 img{
    height: 270px !important;
    width: 100%;
}
/*singolo box*/
.product_list .col-sm-4 .immagine_box {
    height: 285px;
    background: #f1f1f1;
}
.immagine_box {
    background: #f1f1f1;
}
.product_list .col-sm-4 img {
    max-height: 320px;
    height: auto;
    width: auto;
    text-align: center;
    margin: 0 auto;
}
.product_list .col-sm-4 .inside, .product_list .inside {
    border: 0px;
    padding: 20px;
    height: 275px;
    background-color: #fff;	margin-bottom:20px;
}.title_of_banner_home, .title_of_banner_home p {	color: white;    font-size: 50px;    margin-top: 55px;	line-height:60px;}.altezza_come_menu_fix {	height:85px;}
.product_list .singolo_box_prodotto_new {	border:1px solid #ddd;	margin-bottom: 30px;}
.product_list .box-prodotto-grid .singolo_box_prodotto_new{	min-height: 100%; background: #fff; }
.more_blue {
    background: #de000f;
    float: right;
    color: #fff;
    margin-bottom: 15px;
    font-size: 15px;
    border: 1px solid #a5020d;
}
.product_list.home_list .inside{
    height: 230px;
    
}
.font_16{
    font-size: 16px;
    line-height: 20px;
}

a.img_video_headerhome {
    position: relative;
    display: block;
}
.play-icon:before {
    font-size: 30px;
    text-decoration: none;
    color: #fff;
    width: 60px;
    height: 60px;
    overflow: hidden;
    margin: -30px 0 0 -30px;
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    content: " ";
    background: url(../i/play2.png) no-repeat center center;
}
.area_menu {
    /*position: relative;*/
    width: 100%;
    border-bottom: 1px solid #d9d9d9;
}
.homeslide{
    z-index: 0 !important;	width:100% !important;
}
.cycle-slideshow {    margin-top: -75px;}
.contenuto_singolo_prodotto .cycle-slideshow {    margin-top: 0px;}

.contenuto_singolo_prodotto .cycle-pager {
    color: #a7a7a7;
    position: relative;
    right: 0;
    text-align: left;
    margin-top: 0px;
    z-index: 95;
    /* margin-right: 0; */
    /* height: 45px; */
    text-align: center;
    width: 100%;
}

.mmm_fullwidth_container {
    width: auto !important;
}


.mega_main_menu .mega_dropdown > li.multicolumn_dropdown > .mega_dropdown{
    padding: 0px;
}




/*font*/
body,div,p,h1,h2,h3,h4,a{
    font-family: 'Raleway', sans-serif;
}



.homeslide {	display:none;}.homeslide:first-child {	display:block !important;}
#lista_caratteristiche img {    max-width: 150px;}#header_section_no_home #white {    border: 0px;}.immagine_bannerone_video {	height:650px;	background-color:#aaa;	background-attachment: fixed;    background-position: center;    background-repeat: no-repeat;    background-size: cover;}
/**/

.mega_main *[class*="fa-icon-"]:before, .mega_main *[class*="im-icon-"]:before, .mega_main .mega_dropdown *[class*="ci-icon-"]:before {
    vertical-align: baseline;
    line-height: inherit;
    text-align: center;
    color: inherit;
    display: inline;
    font-size: 20px;
}
.item_link.with_icon .link_content{
    margin-left: 30px !important;
}


.area_menu {
        padding-top: 18px;
        padding-bottom: 9px;
        width: 100%;
        position: fixed;
        z-index: 101;
        top: 0px;
        background: white;
    }
.video-corporate .video_div {
    border: 2px solid #fff;
}
.video-corporate .video_div .img_video_headerhome img{
    margin: 0;
}
.font_16, .font_16 p{
    font-size: 16px;
}

.product_pdf ul.accua_forms_download_link_list li {
    background: url(https://www.comecer.com/wp-content/themes/abc/i/product-icons/pdf.svg) no-repeat;
    list-style-type: none;
    padding: 10px;
    border: 1px solid #ddd;
    background-size: 20px;
    background-position-x: 15px;
    background-position-y: center;
}
.product_pdf ul.accua_forms_download_link_list{
    padding-left: 0;
}
.product_pdf ul.accua_forms_download_link_list li a{
    padding-left: 40px;
    display: block;
}

#animation {
	position:relative;
	background: #eee;
	margin-bottom:30px;
	margin-top: -30px;
}

/*
#animation #prev2 {
    position: absolute;
    left: 30px;
    top: 47%;
    bottom: 50%;
    z-index: 3000000;
    width: 40px;
    height: 40px;
    background-size: 40px;
    background-image: url(../i/back.png);
    cursor: pointer;
}

#animation #next2 {
    position: absolute;
    right: 30px;
    top: 47%;
    bottom: 50%;
    z-index: 3000000;
    width: 40px;
    height: 40px;
    background-size: 40px;
    background-image: url(../i/forward.png);
    cursor: pointer;
} */

#animation .slider, #animation .slidecontainer, #range_control {
    width: calc(100% - 160px);
    height: 100%;
    margin-left: 80px;
    margin-right: 80px;
}


#animation #range_control {
    position: absolute;
    left: 0;
    height: 100%;
    z-index: 300000;
    width: calc(100% - 160px);
    margin: 0 auto;
    display: block;
	bottom:0;
}

#animation #comandi_360 {
    position: absolute;
    /* border: 1px solid #ddd; */
    z-index: 2000000;
    top: 30px;
    right: 30px;
    /* background: #eee; */
}

.zoomContainer {
	z-index:30000;
}

.zoomWindow {
	background-color:#eee;
}

#animation #comandi_360 #resume, #animation #comandi_360 #pause, #animation #comandi_360 #zoom, #animation #resume_pause {
    cursor: pointer;
}

#animation #comandi_360 div {
	font-size: 30px;
    line-height: 36px;
    float: left;
    margin-right: 11px;
    border: 1px solid #eee;
    background: #cfcfcf;
    padding: 5px;
    width: 37px;
    height: 46px;
    text-align: center;
}

#animation .slider {
    -webkit-appearance: none;
    appearance: none;
    width: 100%;
    height: 100%;
    background: transparent;
    outline: none;
    padding: 6px;
}

#animation .slider:hover {
  opacity: 1; /* Fully shown on mouse-over */
}

/* The slider handle (use -webkit- (Chrome, Opera, Safari, Edge) and -moz- (Firefox) to override default look) */
#animation .slider::-webkit-slider-thumb {
  -webkit-appearance: none; /* Override default look */
  appearance: none;
  width: 25px; /* Set a specific slider handle width */
  height: 25px; /* Slider handle height */
  background: transparent; /* Green background */
  cursor: pointer; /* Cursor on hover */
  border-radius:100%;
}

#animation .slider::-moz-range-thumb {
  width: 25px; /* Set a specific slider handle width */
  height: 25px; /* Slider handle height */
  background: transparent; /* Green background */
  cursor: pointer; /* Cursor on hover */
}



#animation .zoomContainer {
	    z-index: 3000000;
		
}
#animation .zoomContainer .zoomWindow {
	background-color:#fff;
	    border: 1px solid #ddd;
}

.more_orange, .more_blue, .descrizione_seo_2020 .more_blue, input[type=submit], button[type=submit], .end-webinar .more_blue {
    border: none;
    font-size: 16px;
    padding: 10px 20px;
}
.product_finder .more_orange{
    padding: 0;
}
.product_finder .ms-choice > span {
    height: 30px;
    top: 4px;
    font-weight: 100;
}
.product_finder.singlepage .ms-drop input[type="checkbox"]{
    margin-top: 0;
}
.descrizione-15-22 .title-seo.ondemand{
    font-size: 15px;li-will-attend
    line-height: 22px;
}

.product_finder.singlepage.product_finder_search select {
    border-radius: 0px;
    height: 36px;
    width: 25%;
}
.product_finder_search.singlepage .ms-parent {
    width: 30% !important;
}

a#play_video div {
    display: inline-block;
    color: white;
    font-size: 20px;
    border: 1px solid #fff;
    padding: 10px;
    margin: 10px 0;
    border-radius: 15px;
}

#fancybox-content{
    width: 100% !important;
}
div#fancybox-wrap {
    width: 95% !important;
    top: 0 !important;
    left: 0 !important;
}
#fancybox-wrap * {
    max-width: 100% !important;
    text-align: center;
}


@media (min-width:992px){
    .immagine_evidenza_prodotto.mobile{
        display: none;
    }
}

@media (min-width:1200px){
    .mega_main_menu_searchform input {
        border: none !important;
    }
    .mega_main_menu_searchform input:focus {
        border: 1px solid #ddd !important;
    }
    .video-corporate .video_div {
        margin-top: 60px;
    }
    
    .video-corporate{
        padding-top: 60px;
    }
}
@media (max-width:1200px){
    .inside_single_news_home {
        min-height: 200px;
    }
    .altezza_come_menu_fix{
        height: 50px;
    }
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{
        padding: 0px 10px 0px 10px;
    }
    .menu_lang {
        list-style: none;
        margin-top: 0; 
        margin-bottom: 15px;
        font-size: 9px;
        float: right;
        margin-left: -12px;		margin-top: 7px;
    }
    .banner_inside {
        /* padding: 30px; */
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .menu_2 a {		font-size:13px !important;	}		.svg-flag-menu {		width:15px;	}	
    
}
@media (max-width:992px){
    .img-prodotto{
        text-align: center;
    }
    span.font_blu {
        font-size: 30px;
    }
    .immagine_evidenza_prodotto.desktop{
        display: none;
    }
    .inside_single_news_home {
        min-height: 250px;
    }
    .img_video_headerhome img{
        min-height: 195px;
    }
    .cycle-pager{
        margin-top: 0;
    }		.nascondi-mobile {		display:none;	}	.title_of_banner_home, .title_of_banner_home p {		font-size: 35px;		margin-top: 20px;		line-height: 40px;	}
    .banner_inside {
        /* padding: 30px; */
        margin-top: 30px;
        margin-bottom: 20px;
    }
    #header_section_foto {
        /* background-image: url(../i/primary-pharmaceutical-production.jpg); */
        background-image: url(../i/home/prova-sfondo.jpg);
        max-width: 100% !important;
        /* background-color: #0a5aa3; */
        background-repeat: no-repeat;
        background-size: cover;
    }		.video_div {		height: 310px;	}			#cerca_smartphone #searchform input[type=text] {		width: 190px;	}		#cerca_smartphone #searchform input[type=submit] {		padding: 5px 10px;	}		.mega-sub-menu {		width:100% !important;		padding: 0 !important;	}		.mega-menu-column {		width: 100% !important;	}		.menu_smartphone ul li {		min-width:0px;		width:auto;	}		.menu_smartphone .sub-menu-rosso {		padding-right: 30px;	}		#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {		color:#333;	}		#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item-has-children > a.mega-menu-link:after {		padding-right:20px;	}		.immagine_bannerone_video {		height:830px;	}
}
@media (max-width:790px){
    .altezza_come_menu_fix {
        height: 38px;
    }
}
@media (max-width:767px){
    .inside_single_news_home {
        min-height: auto;
    }
}
@media (max-width:600px){
    .video_div {
        height: 255px;		line-height:15px;
    }
    #header_section_foto {
        /* background-image: url(../i/primary-pharmaceutical-production.jpg); */
        background-image: url(../i/home/prova-sfondo.jpg);
        max-width: 100% !important;
        /* background-color: #0a5aa3; */
        background-repeat: no-repeat;
        background-size: cover;
    }
    .img_video_headerhome img {
        margin-bottom: 10px;
        min-height: 115px;
    }
    .home_sx_banner .banner_inside h1 {
        color: white;
        font-size: 2.5em;
        margin-top: 10px;
    }
    .banner_inside {
        /* padding: 30px; */
        margin-bottom: 20px;
    }
    .video_headerhome {
        color: white;
        font-size: 13px;
    }	
}.categorie_cimatti_events {    color: #fff;    font-size: 13px;}span.sottotitolo_maxmenu {    display: block;    color: #666;    font-size: 13px;    font-weight: 300;    line-height: 16px;}
.menu_lang ul.dropdown-menu {    padding-right: 10px;}
@media (max-width: 400px){
    .video_div {
        height: 220px;
    }	.title_of_banner_home, .title_of_banner_home p	{		font-size: 25px;		margin-top: 20px;		line-height: 30px;	}
    .img_video_headerhome img {
        margin-bottom: 10px;
        min-height: 80px;
    }		
    .immagine_bannerone_video {		height:750px;	}
    .home_sx_banner .banner_inside h1 {
        color: white;
        font-size: 2.2em;
        margin-top: 10px;
    }
}